RubyGems Navigation menu

aws-sdk-cognitoidentityprovider 1.87.0

Official AWS Ruby gem for Amazon Cognito Identity Provider. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.87.0 - February 01, 2024 (197 KB)
  2. 1.86.0 - January 26, 2024 (190 KB)
  3. 1.85.0 - December 18, 2023 (171 KB)
  4. 1.84.0 - November 28, 2023 (162 KB)
  5. 1.83.0 - November 22, 2023 (162 KB)
Show all versions (103 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d12aab762f5a9a4a724703ecb4ea1db02d01e5ea29100f132c70284a0b0a5d6a

Total downloads 74,493,445

For this version 146,744

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: